@font-face {
    font-family: 'gothamblack';
    src: url('../fonts/gotham-black-webfont.eot');
    src: url('../fonts/otham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-black-webfont.woff2') format('woff2'),
         url('../fonts/gotham-black-webfont.woff') format('woff'),
         url('../fonts/gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/gotham-black-webfont.svg#gothamblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:active, a:focus {outline:none;}

body, html{
	font-family: gothambook, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #484848;
	background-color: rgb(0, 56, 108);
}

.mean-container .mean-bar, .mean-container .mean-nav{
	background-color: rgb(0, 56, 108);
}

h1, h2, h3, h4, h5, h6{
	font-family: gothamblack;
	color: rgb(0, 153, 219);
}

h1{
	font-size: 80px;
	margin-bottom: 30px;
}

h2{
	font-size: 50px;
	margin-bottom: 20px;
}

h3{
	font-size: 35px;
}

ul{
	padding-left: 15px;
}

.post-summary h2{
	font-size: 35px;
}

a:hover{
	text-decoration: none;
}

header img{
	width: 100%;
}

header{
	position: relative;
	width: 100%;
	overflow: auto;
	background: url(../images/header.jpg) center center no-repeat;
	background-size: cover;
	
	padding: 60px 0;
}

.HomePage header{
	height: 400px;
	padding-top: 60px;
	padding-bottom: 0;
}

#wrapper{
	width: 100%;
	overflow: auto;
	background-color: #fff;
	padding-bottom: 20px;
}

.HomePage #wrapper{
	padding-bottom: 0;
}

.homecontent{
	margin-bottom: 20px;
	margin-top: -100px;;
}

.homecontent row{
	padding-top: 20px;
}


.homecontent div img{
	width: 100%;
	margin-bottom: 30px;
}

.center{
	text-align: center;
}

#vanimage{
	margin-top: -100px;
}

#vanimage img{
	width: 80%;
}

#logo{
	margin-left: 40px;
	float: left;
	width: 340px;
}

#phonenumber{
	margin-right: 40px;
	margin-top: 50px;
	float: right;
	color: #fff;
	font-size: 40px;
	line-height: 80%;
	font-family: gothamblack;
}

#logo img{
	width: auto;
}

.card{
	text-align: right;
	z-index: 99;
}

.lrglist ul{
	font-size: 28px;
	line-height: 130%;
	list-style-image: url('../images/listarrow.png');
	margin-bottom: 30px;
}

.lrglist li{
	margin-bottom: 10px;
}

.yellow{
	width: 100%;
	height: 100px;
	background-color: rgb(253, 183, 20);
	position: relative;
}

footer{
	margin: 0;
	text-align: center;
}

.HomePage footer{
	margin-top: -250px;
	height: 300px;
	z-index: 98;
	position: relative;
	background-color: rgb(0, 56, 108);
}

.footercontact{
	float: left;
	text-align: center;
	color: #fff;
	font-size: 48px;
	padding-top: 30px;
	line-height: 80%;
	font-family: gothamblack;
	width: 100%;
}

.HomePage .footercontact{
	float: right;
	width: 48%;
	text-align: left;
}

.footercontact a{
	font-size: 26px;
	color: #fff;
	font-family: gothambook;
}

#navarea{
	width: 100%;
}


#navarea li, #navarea ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#navarea ul{
	float: right;
	position: relative;
	right: 50%;
}

#navarea li{
	float: left;
	display: inline-block;
	left: 50%;
	position: relative;
}

#navarea li a{
	font-size: 18px;
	width: 100%;
	text-align: right;
	display: inline-block;
	padding: 15px 20px;
	color: #fff;
}

#navarea li a:hover{
	text-decoration: none;
}

#navarea li ul {
	position: absolute;
	left: -999em;
	background-color: #eee;
	right: auto;
	width: 240px;
	z-index: 999;
	padding: 10px 0;
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
}

#navarea li ul li{
	left: auto;
	width: 240px;
	margin: 0;
	border: none;
}

#navarea li ul a{
	line-height: 110%;
	font-size: 18px;
	width: 100%;
	padding: 5px 20px;
	display: inline-block;
	color: #004b88;
	text-align: left;
}


#navarea li:hover ul {
	left: auto;
}

#navarea li:hover ul, #navarea li.sfhover ul {
	left: auto;
}

.leftAlone{
	float: left;
	margin: 0 15px 10px 0;
}


.postimgleft{
	width: 200px;
	float: left;
	margin: 0 10px 0 0;
}

.post-summary{
	overflow: auto;
}


.postimages img{
	width: 100%;
}

.withimages{
	margin-bottom: 20px;
}

.testimonialItem{
	margin-bottom: 20px;
}

.testimonialItem span{
	/*background-color: #ccc;*/
	display: block;
	/*padding: 20px 20px 10px 20px;*/
	margin-bottom: 10px;
	font-style: italic;
}

.rowImage{
	margin-bottom: 20px;
}

.rowImage .rightImage img{
	width: 100%;
}


  /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
		
		.lrglist ul{
			font-size: 20px;
		}
		
		.card img{
			width: 100%;
			height: auto;
		}
		
		h1{
			font-size: 50px;
		}
		
		.footercontact{
			font-size: 35px;
			padding-top: 35px;
		}
		
		.footercontact a{
			font-size: 20px;
		}
		
		.phonenumber a{
			font-size: 35px !important;
			font-family: gothambook !important;
		}
		
		
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
		
		
		#phonenumber, #logo{
			margin: 0 0 20px 0;
			float: none;
			width: 100%;
			text-align: center;
		}
		
		header{
			padding-top: 40px !important;
		}
		
		.HomePage footer{
			margin: 0;
		}
		
		.card{
			display: none;
		}
		
		h1{
			font-size: 40px;
		}
		
		.HomePage .footercontact{
			width: 100%;
			text-align: center;
		}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
    
     #logo{
     	width: 100%;
     	text-align: center;
     }
     
     #logo img{
     	width: 70%;
     }
     
     .HomePage #vanimage{
     	margin-top: -85px;
     }
     
    .HomePage header{
     	height: 360px;
     }
     
    
	#phonenumber{
		font-size: 28px;
	}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        .HomePage #vanimage{
        	margin-top: -65px;
        }
        
        .HomePage header{
        	height: 300px;
        }
         
        .footercontact a{
        	font-size: 15px;
        }
    }